[EXTRACTOR_SLOVAK_MAINFORM]
FrmMain.BtnOpen="Otvoriť"
FrmMain.BtnCopyClipboard="Kopírovať do schránky"
FrmMain.BtnSave="Uložiť"
FrmMain.BtnSelectAll="Označiť všetky"
FrmMain.BtnSelectNone="Odznačiť všetky"
FrmMain.ChbTransColor="Priehľadná Farba"
FrmMain.LblColors="Farby"
FrmMain.ChkLargeIcons="Veľké Ikony"
FrmMain.MenRecent="Posledne otvorené"
FrmMain.MenRecentFolder="Adresáre posledne otvorených"
FrmMain.MenDeactivate="Deaktivovať (nezaznamenávať)"
FrmMain.MenClear="Zmazať zoznam"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="ikony"